Application: gvSIG desktop - gvSIG feature requests #5598

[PG] Funcion PointByAngle
03/22/2021 10:17 AM - Oscar Martinez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category:

Target version: 2.6.0-3218

gvSIG version: 26.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Associated revisions

Revision 45612 - 03/22/2021 10:18 AM - Oscar Martinez

refs #5598 PointByAngle function

History

#1 - 10/18/2023 11:09 AM - Alvaro Anguix

- Status changed from Fixed to Closed

05/16/2024
